ProFTPd Sicherheitsupdate

Im ProFTPd Server unter Linux ist ein Fehler im Modul mod_ctrls aufgetaucht. Dabei soll es möglich sein erhöhte Rechte des Systems zu erlangen. Nähere Informationen zum Fehler kann man auf der Seite vom Heise Verlag nachlesen. Ich werde meine Version des FTP Servers in den nächsten Tagen updaten.

Dieser Beitrag wurde unter Internet abgelegt und mit , , , , , , , , , , , , , , , , , , verschlagwortet. Setze ein Lesezeichen auf den Permalink.